/*** BEGIN READ SHORTCODE DESKTOP ***/

.readFlexRow {
  display: flex;
  margin: 3rem 0;
  justify-content: space-between;
  flex-direction: row;
}

.readPage a {
    color: black;
}

.readFeaturedPostLink {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 36vw;
}

.readFeaturedExcerptLess {
  display: block;
  text-align: left;
  display: flex;
  flex-direction: column;
  font-family: garamond-pro;
  font-size: 20px;
  margin-top: 0.5rem;
}

.readFeaturedExcerpt {
  display: none;
  text-align: left;
  display: flex;
  flex-direction: column;
  font-family: garamond-pro;
  font-size: 20px;
  margin-top: 0.5rem;
}

.readFeaturedContent {
  width: 35%;
  margin-left: 2rem;
}

.readFeaturedTitle {
  padding-bottom: 1rem;
  font-size: 2.8rem;
}

.readFeaturedImg {
  border-radius: 4px;
  width: 65vw;
  border-radius: 4px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.flex-col-4 {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  position: relative;
  border-radius: 4px;
}

.flex-col-4 h2 {
  padding: 0;
  z-index: 2;
  width: 100%;
  color: white;
  margin: 0 auto;
  font-size: 2.6rem;
  line-height: 1.1;
}

.readPostLink-col-4 {
  width: 30.5%;
  height: 22vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.readPostLink-col-6 {
  width: 48%;
  height: 30vw;
  display: flex;
  flex-direction: column;
}

.readPostLink {
  width: 48%;
  height: 30vw;
  display: flex;
  flex-direction: column;
}

.backgroundOverlay:before {
  content: "";
  border-radius: 4px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
}

.imageAboveTitle {
  height: 40vw;
}

.featuredReformerWrapper {
  display: flex;
  align-items: baseline;
  height: auto;
  flex-direction: column;
}

.titleBelowImage {
  padding: 0;
  font-size: 1.5rem;
}

.readMore {
  font-family: "garamond-pro";
  margin-left: 1rem;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  display: flex;
  line-height: 18px;
}

.sectionDivider {
  width: 100%;
  margin: 3rem 0;
  font-size: 36px;
  font-family: PT serif;
  padding-bottom: 2rem !important;
  margin-bottom: 1rem;
  text-transform: uppercase;
  /* border-bottom: 1px solid black; */
}

/*** END ***/

/*** BEGIN READ SHORTCODE MOBILE ***/

.readFlexContainer {
  display: flex;
  flex-direction: column;
}

.mobile-readFeaturedSection {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 1rem;
}

.mobile-readPostLink {
  width: 65%;
  text-decoration: none;
  color: inherit;
}

.mobile-readFeaturedPost {
  width: 100%;
  text-decoration: none;
  color: inherit;
}

.mobile-readFeaturedPostHeadline {
  margin-top: 1rem;
  font-size: 2rem;
}

.mobile-titleBelowImage {
  font-size: 2rem;
  padding: 0;
  margin: 1rem;
}

.mobile-readFeaturedSection:last-child {
  margin-bottom: 1rem;
}


a,
a:hover {
  text-decoration: none;
}

.logo_container a {
    position: relative;
  z-index: 100;
  height: 120px;
}

.mobile-readFeaturedExcerpt {
  font-family: "garamond-pro";
  font-size: 18px;
  line-height: 1.3;
  color: black;
  margin-top: 1rem;
}

.mobile-readPostsContainer {
  width: 100%;
}

.mobile-readFeaturedImage {
  height: 85vw;
  width: 100%;
  border-radius: 4px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.mobile-readFeaturedReformer {
  height: 85vw;
  width: 100%;
  border-radius: 4px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.readFeaturedPostLink .secondaryPostInfo {
  padding-top: 1.5rem;
  border-top: black 1px solid;
}

.mobile-readSecondaryPost:before,
.mobile-readThirdSectionPost:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
}

.mobile-readFlexRow {
  margin: 2rem 0;
  display: flex;
}

.mobile-readSecondaryPostLinkLeft {
  display: flex;
  width: 50%;
  color: black;
  justify-content: flex-start;
  flex-direction: column;
}

.mobile-readSecondaryPostLinkRight {
  display: flex;
  width: 50%;
  color: black;
  flex-direction: column;
  align-items: flex-end;
}

.mobile-readSecondaryPostHeadline {
  margin-top: 1rem;
  line-height: 1.15;
}

.mobile-readSecondaryPostHeadlineRight {
  width: 95%;
}

.mobile-readSecondaryPost {
  border-radius: 4px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: 40vw;
  width: 95%;
  display: flex;
  text-align: center;
  align-items: center;
  position: relative;
}

.mobile-readThirdSectionPost {
  border-radius: 4px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: 85vw;
  width: 100%;
  display: flex;
  position: relative;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.mobile-readSectionTitle {
  border-bottom: black 1px solid;
  text-transform: uppercase;
  padding-bottom: 1rem;
}

.mobile-readSecondaryPost h2,
.mobile-readThirdSectionPost h2 {
  width: 100%;
  color: white;
  margin: 0 auto;
  line-height: 1.1;
  z-index: 1;
}

.mobile-readSecondaryPost h2 {
  font-size: 1.3rem;
}

.mobile-readThirdSectionPost h2 {
  font-size: 2.5rem;
}

/* Mobile Screens */
@media only screen and (max-width: 992px) {
  .mobile-readFeaturedPostLink {
    width: 100%;
  }
}

@media only screen and (min-width: 800px) {
  .readFeaturedExcerpt {
    display: none;
  }

  .readFeaturedExcerptLess {
    display: block;
  }
}

@media only screen and (min-width : 992px) and (max-width : 1400px) {
    .readFeaturedTitle {
        padding-bottom: 1rem;
        font-size: 1.8rem;
    }   
    .flex-col-4 h2 {
      font-size: 1.8rem;
    }
    .titleBelowImage, .readMore {
      font-size: 1.2rem;
    }
}

/* Desktop Screens */
@media only screen and (min-width: 992px) {
  .featuredReformerWrapper {
    height: 10vh;
    flex-direction: row;
    margin-top: 1rem;
  }

  .readFeaturedTitle {
    width: 80%;
  }

  .mobile-readFeaturedSection:last-child {
    margin-bottom: 0;
  }

  .mobileRow {
    display: none;
  }

  .mobile-readFeaturedImage {
    height: 32vw;
  }

  .mobile-readSecondaryPost {
    height: 45vh;
    width: 97.5%;
  }

  .mobile-readFeaturedPostLink {
    margin-right: 2.5%;
  }

  .mobile-readFlexContainer h2 {
    font-size: 2.5rem;
  }
  .readMore {
      margin-bottom: 0;
    }
}

@media only screen and (min-width: 1550px) {
  .readFeaturedExcerptLess {
    display: none;
  }

  .readFeaturedExcerpt {
    display: block;
  }
}

/*** END ***/
